/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
/* .fusion-logo {
    width: 15%;
} */
.sidebar .widget .widget-title {
/*     font-size: 20px !important;
	color:#fff !important;
	padding:5px 20px;
	font-weight:900;
	background: rgba(59,88,128,1);
background: -moz-linear-gradient(left, rgba(59,88,128,1) 0%, rgba(59,88,128,1) 12%, rgba(78,187,213,1) 88%, rgba(78,187,213,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(59,88,128,1)), color-stop(12%, rgba(59,88,128,1)), color-stop(88%, rgba(78,187,213,1)), color-stop(100%, rgba(78,187,213,1)));
background: -webkit-linear-gradient(left, rgba(59,88,128,1) 0%, rgba(59,88,128,1) 12%, rgba(78,187,213,1) 88%, rgba(78,187,213,1) 100%);
background: -o-linear-gradient(left, rgba(59,88,128,1) 0%, rgba(59,88,128,1) 12%, rgba(78,187,213,1) 88%, rgba(78,187,213,1) 100%);
background: -ms-linear-gradient(left, rgba(59,88,128,1) 0%, rgba(59,88,128,1) 12%, rgba(78,187,213,1) 88%, rgba(78,187,213,1) 100%);
background: linear-gradient(to right, rgba(59,88,128,1) 0%, rgba(59,88,128,1) 12%, rgba(78,187,213,1) 88%, rgba(78,187,213,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3b5880', endColorstr='#4ebbd5', GradientType=1 ); */
	background: transparent;
    color: rgba(59,88,128,1);
    font-weight: bold;
    border-bottom: rgba(59,88,128,1) 4px dotted;
}
input[type="submit"] {
    background: #3b5880;
    color: white;
    padding: 5px;
}
.fusion-header-v4 .fusion-header {
	padding-top:0px !important;
	padding-bottom:0px !important;
}
h3.fusion-header-tagline {
    font-size: 36px !important;
    color: #999b9ed9 !important;
    font-weight: 600;
}
.searchform .fusion-search-form-content .fusion-search-button input[type=submit] {
    background: #4ebbd5;
}
/* .fusion-logo img {
    width: 60%;
} */
input.wpcf7-form-control.wpcf7-submit {
    background: #3b5880 !important;
}
.fusion_builder_column.fusion_builder_column_1_4 a:hover {
    color: #00bcd4 !important;
}
form.cart label {
  padding-right: 1em;
}
form.cart button.single_add_to_cart_button {
  margin-top: 1em;
}

/*
Custom styles to fix for woocommerce group product for support page
*/

#product-1328.product-type-grouped .single_add_to_cart_button {
    display: none;
}
#product-1328.product-type-grouped .group_table #product-344.woocommerce-grouped-product-list-item td {
    display: block;
    margin-bottom: 10px;
    height: auto;
}
#product-1328.product-type-grouped #product-344.woocommerce-grouped-product-list-item .woocommerce-grouped-product-list-item__quantity,
#product-1328.product-type-grouped #product-344.woocommerce-grouped-product-list-item .woocommerce-grouped-product-list-item__price,
#product-1328.product-type-grouped #product-1278.woocommerce-grouped-product-list-item .woocommerce-grouped-product-list-item__price,
#product-1328.product-type-grouped #product-1278.woocommerce-grouped-product-list-item .woocommerce-grouped-product-list-item__quantity {
	display: none !important;
}

/*
Custom styles to standarize for woocommerce products page image height
*/
/* .fusion-blog-layout-grid .post .fusion-post-wrapper, .fusion-blog-layout-timeline .post, .fusion-portfolio.fusion-portfolio-boxed .fusion-portfolio-content-wrapper, .products li.product a img {
    height: 150px;
} */

/**
 * Custom Styles: Fix for cart quantity 
 * */
.fusion-widget-cart-number {
	color: #ffffff !important;
}
/**
 * Custom Styles: Landing page
 * */
.image-wrapperr {
	box-shadow: -1px -9px 21px -7px rgba(0,0,0,0.5);
	max-height: 60vh;
}
/**
 * Custom Styles: Fix for timeline option for blog inside Fusion builder
 * */
#chart-timeline .fusion-blog-layout-grid .post .fusion-post-wrapper, #chart-timeline .fusion-blog-layout-timeline .post {
	height: 100%;
}
/**
 * Custom Styles: Fix for interactive-chart google slide on mobile
 * */
@media only screen and (max-width: 1000px) {
	#interactive-chart-slides iframe {
		height: 300px;
		width: 100%;
	}
}

